
@media screen and (max-width:970px) {
#logo {
	width: 140px;
}
#logo img {
	width: 120% !important;
}
.column4 .ivycat-post {
	width: 33.3333%;
}
.column4 .item4 .ivycat-post{clear:none;}
.column4 .item3 .ivycat-post{clear:left;}
.container-projects .group-box {
	width: 50%;
}
.et_builder .et_lb_1_3 {
	width: 100%;
	margin-left: 0;
}
#right-login label {
	display: block;
}
#container {
	width: 720px;
}
#container-single {
	width: 720px;
}
#top-bar-center {
	width: 720px;
}
#header {
	width: 720px;
}
#header-bottom {
	width: 720px;
}
#text1 {
	font-size: 50px;
	margin-top: 50px;
}
#text2 {
	font-size: 32px;
	margin-top: 60px;
}
#frontpage-info-center {
	width: 720px;
}
#frontpage-info {
	font: 12px Georgia;
	line-height: 20px;
}
.page-template-frontpage1-php #frontpage-info, .page-template-frontpage2-php #frontpage-info, .page-template-frontpage4-php #frontpage-info {
	font: 13px Georgia;
	line-height: 20px;
}
.wpcf7-form textarea {
	width: 400px!important;
}
#navigation ul, #navigation ul ul {
	font: 11px Georgia;
}
#navigation span {
	font: 10px Droid Sans, Arial, Vardana;
}
#navigation ul li {
	padding: 7px 9px;
}
#navigation ul ul {
	top: 47px;
}
#navigation {
	margin-top: 23px;
}
.page-template-frontpage1-php #content, .page-template-frontpage4-php #content {
	width: 460px;
}
.forums #content, .activity #content, .members #content {
	width: 430px;
}
div#content {
	width: 445px;
}
.front-box {
	width: 85px;
	margin: 0 29px 5px 0;
}
#front-boxes img {
	height: 45px;
}
.front-box-title {
	font-size: 12px;
	padding: 1px 0 1px 0;
}
#front-boxes2 {
	width: 100%;
	margin: 20px 0 0 0;
}
.front-box2 {
	width: 190px;
	float: left;
	margin: 0 67px 15px 0;
}
.front-box-title2 {
	font-size: 20px;
	margin: 0 0 9px 0;
	font-family: Georgia;
}
.page-template-frontpage1-php #tabs-container, .page-template-frontpage4-php #tabs-container {
	width: 230px;
}
#tabs-container .tabs-nav {
	font-size: 12px;
}
#tabs-container .tabs-nav li {
	margin: 0 10px 0 0;
}
#front-small-sidebar {
	margin-left: 10px;
}
#footer-widgets {
	width: 720px;
}
#footer-bottom {
	width: 720px;
}
#footer-col1 {
	width: 430px;
}
#footer .forum-lastposts {
	min-height: 55px;
	width: 410px;
}
.forum-lastposts .activity-content {
	width: 325px;
}
#footer .forum-lastposts-avatar {
	margin: 2px 15px 0px 0;
}
.topic-content {
	width: 305px;
}
#reply_text {
	width: 94%;
}
#page-title {
	margin-top: 130px;
	font-size: 36px;
}
.topic-title {
	float: left;
	width: 200px;
}
.topic-title a.forum-post-title {
	font: 15px Georgia, Arial, sans-serif;
}
.topic-freshness {
	width: 130px;
}
.topic-freshness img {
	width: 20px;
	height: 20px;
}
.last-poster-right {
	margin-left: 30px;
}
#topic-post-list .forum-head-freshness, #topic-post-list .forum-freshness-cell {
	display: none;
}
div#item-header div#item-header-content {
	width: 255px;
	float: left;
}
#item-header-avatar {
	width: 160px;
	margin-right: 15px;
}
#item-header-avatar img {
	width: 160px!important;
	height: auto!important;
}
.single-group-box-image-container a.group-box-image {
	width: 160px;
	height: 100px;
	display: block;
	position: relative;
}
.single-group-box-image-container {
	width: 160px;
	height: 100px;
	float: left;
	position: relative;
}
.members-sorting {
	width: 200px;
}
#activity-filter-by, #forums-order-by {
	width: 150px;
}
#members-order-by {
	width: 130px;
}
input#members_search {
	width: 100px!important;
}
.post-title {
	font-size: 20px;
}
.blog-post-left {
	width: 60px;
}
.blog-post-left-date {
	width: 60px;
}
.blog-post-left-month {
	font-size: 18px;
}
.blog-post-left-day {
	font-size: 30px;
}
.blog-post-right {
	width: 340px;
}
div.thumbnail img {
	width: 100%;
	height: auto;
}
.comment-body {
	width: 720px;
}
.commentlist div.comment-content {
	width: 500px;
}
ol.commentlist ul.children li .comment-body {
	padding-left: 92px;
	width: 627px;
}
ol.commentlist ul.children li ul li .comment-body {
	padding-left: 154px;
	width: 565px;
}
ol.commentlist ul.children li ul li ul li .comment-body {
	padding-left: 216px;
	width: 504px;
}
ol.commentlist ul.children li ul li ul li ul li .comment-body {
	padding-left: 200px;
	width: 258px;
}
ol.commentlist ul.children li ul li ul li ul li ul li .comment-body {
	padding-left: 200px;
	width: 140px;
}
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body {
	padding-left: 200px;
	width: 60px;
}
ol.commentlist ul.children .comment-content {
	width: 435px;
}
ol.commentlist ul.children ul .comment-content {
	width: 372px;
}
ol.commentlist ul.children ul ul .comment-content {
	width: 310px;
}
ol.commentlist ul.children ul ul ul .comment-content {
	width: 110px;
}
ol.commentlist ul.children ul ul ul ul .comment-content {
	width: 200px;
}
ol.commentlist ul.children ul ul ul ul ul .comment-content {
	width: 100px;
}
#respond {
	width: 720px;
}
#new-post .bbp-form, #bbp_reply_content_tbl, .bbp-the-content-wrapper, #wp-bbp_reply_content-wrap, #wp-bbp_reply_content-editor-tools, .mceFirst, #bbp_reply_content_parent, #bbp_reply_content_tbl, .mceToolbar, #wp-bbp_reply_content-editor-container, #bbp_reply_content_toolbargroup, .mceToolbar, #bbp_reply_content_toolbar1, #bbp_reply_content_toolbar1 tbody, .bbp-template-notice, legend, .bbp-submit-wrapper, .bbp-admin-links, #qt_bbp_reply_content_toolbar, #wp-bbp_reply_content-editor-container, #bbp_topic_tags {
	max-width: 360px!important;
}
.bbp-template-notice {
	width: 260px!important;
}
.bbp-submit-wrapper {
	margin-top: 260px;
	float: left!important;
}
#bbp_reply_submit {
	float: left!important;
}
#bbp_reply_content_justifyright, #bbp_reply_content_fullscreen, #bbp_reply_content_unlink, #bbp_reply_content_link, #bbp_reply_content_redo, #bbp_reply_content_undo {
	display: none;
}
#bbp_topic_content_justifyright, #bbp_topic_content_fullscreen, #bbp_topic_content_unlink, #bbp_topic_content_link, #bbp_topic_content_redo, #bbp_topic_content_undo {
	display: none;
}
.entry img {
	max-width: 300px!important;
}
}
 @media screen and (max-width:765px) {
#groups-list .action, #member-list .action {
	position: static;
	clear:both;
}
#top-bar-left .bar-avatar {
	display: none;
}
#response .wysija-after-comment input {
	width: auto;
}
p.form-allowed-tags {
	width: auto !important
}
.plupload_content .plupload_file_size, .plupload_content .plupload_file_status, .plupload_content .plupload_progress {
	width: 36px;
}
.container-projects .group-box {
	width: 100%;
	margin: auto !important;
}
.et_builder .et_lb_2_3 {
	width: 100%;
}
.column4 .ivycat-post {
	width: 100%;
}
.column4 .item3 .ivycat-post{clear:none;}
#container {
	width: 300px;
}
#container-single {
	width: 300px;
}
#top-bar-center {
	width: 300px;
}
#top-bar-left {
	float: left;
	width: 140px;
}
#top-search-container {
	width: 140px;
}
#top-bar-right form#searchform {
	width: 105px;
}
#top-bar-right form#searchform #s {
	width: 70px;
}
#header {
	width: 300px;
	position: relative;
}
#header-top {
	height: 150px;
}
#logo {
	float: none;
	margin: 16px auto;
	width: 100%;
	text-align: center;
}
#logo img {
	width: 80% !important;
}
#navigation-320 {
	display: block;
	float: none;
	margin: 20px auto 60px;
	text-align: center;
}
#navigation-320 select {
	font-size: 14px;
	border: 1px solid #dedede;
}
#navigation-320 select option {
	font-size: 12px;
}
.navigation-icon {
	display: block;
	width: 40px;
	margin: 0 auto;
}
.bar {
	height: 4px;
	width: 40px;
	background: #00b7c2;
	display: inline-block;
	margin: 0 auto 3px;
}
#navigation {
	display: none;
	position: absolute;
	background: #fff;
	width: 100%;
	padding: 10px;
}
#navigation ul {
	margin: 0;
}
#navigation ul li {
	display: block;
	float: none;
}
#navigation ul li ul {
	position: static;
	display: block !important;
	padding: 0;
	box-shadow: none;
	border: none;
	margin: 0;
	width: 100%;
}
#navigation ul li:hover li {
	background-color: #ededed;
}
#navigation ul li ul li {
	border: none;
	width: auto;
	margin-top: 10px;
	padding: 5px;
}
#navigation ul li ul a {
	width: inherit;
	float: none;
}
#navigation span {
	display: none;
}
#header-bottom {
	width: 300px;
}
#text1 {
	font-size: 34px;
	margin-top: 40px;
}
#text2 {
	font-size: 16px;
	margin-top: 30px;
}
#text1 span {
	padding: 6px 10px 8px 10px;
	line-height: 1.8em;
}
#text2 span {
	padding: 7px 10px;
}
#frontpage-info-center {
	width: 300px;
}
#frontpage-info {
	font: 12px Georgia;
	line-height: 20px;
}
.page-template-frontpage1-php #frontpage-info, .page-template-frontpage2-php #frontpage-info, .page-template-frontpage3-php #frontpage-info, .page-template-frontpage4-php #frontpage-info {
	font: 12px Georgia, Georgia;
	line-height: 21px;
}
.wpcf7-form input {
	width: 250px!important;
}
.wpcf7-form textarea {
	width: 250px!important;
}
ul#members-list li {
	width: 49%;
	float: none;
	display: inline-block;
	margin: 0 auto;
	vertical-align: top;
}
.page-template-frontpage1-php #content, .page-template-frontpage3-php #content, .page-template-frontpage4-php #content {
	width: 100%;
}
.forums #content, .activity #content, .members #content {
	width: 100%;
}
div#content {
	width: 300px;
}
.group-box {
	margin: 5px 0px 5px 40px!important;
}
.blog-thumbs-view-entry {
	margin-left: 40px;
}
div#sidebar {
	float: left;
	width: 100%;
	margin-top: 10px;
}
#sidebar ul {
	width: 260px;
}
ul#blog-categories-left {
	width: 120px;
}
ul#blog-categories-right {
	width: 120px;
}
#front-small-sidebar {
	float: left;
	margin-top: 30px;
	width: 280px;
	margin-left: 0px!important;
}
.front-box {
	width: 100px;
	margin: 0 23px 15px 23px;
}
#front-boxes img {
	height: 55px;
}
.front-box-title {
	font-size: 12px;
	padding: 1px 0 1px 0;
}
#front-boxes2 {
	width: 100%;
	margin: 20px 0 0 0;
}
.front-box2 {
	width: 250px;
	float: left;
	margin: 0 0px 25px 20px;
}
.front-box-title2 {
	font-size: 20px;
	margin: 0 0 9px 0;
	font-family: Georgia;
}
.page-template-frontpage1-php #tabs-container, .page-template-frontpage3-php #tabs-container, .page-template-frontpage4-php #tabs-container {
	width: 100%;
}
#tabs-container .tabs-nav {
	font-size: 12px;
}
#tabs-container .tabs-nav li {
	margin: 0 10px 0 0;
}
#front-small-sidebar {
	margin-left: 10px;
}
#footer-widgets {
	width: 280px;
}
#footer-bottom {
	width: 300px;
}
#footer-col1 {
	width: 100%;
	border-right: none;
}
#footer .forum-lastposts {
	min-height: 55px;
	width: 310px;
}
.forum-lastposts .activity-content {
	width: 205px;
}
#footer .forum-lastposts-avatar {
	margin: 2px 15px 0px 0;
}
#footer-col2 {
	margin-top: 20px;
	margin-left: 0px;
	width: 100%;
}
.footer-bottom-left img {
	width: 19px;
}
.footer-bottom-right {
	font: 11px Georgia;
	float: left;
	margin-top: 20px;
}
#reply_text {
	width: 94%;
}
#page-title {
	margin-top: 70px;
	font-size: 18px;
	line-height: 2.3em;
}
.topic-title {
	float: left;
	width: 200px;
}
.topic-title a.forum-post-title {
	font: 15px Georgia, Arial, sans-serif;
}
.topic-freshness {
	display: none;
}
.topic-content {
	width: 160px;
}
.bbp-pagination-links {
	float: left;
	margin-top: 20px;
}
div#item-header div#item-header-content {
	width: 270px;
	float: left;
}
#item-header-avatar {
	width: 230px;
	margin-bottom: 15px;
}
.single-item.groups #item-header-avatar img {
	width: 215px!important;
	height: 135px!important;
}
.single-item.groups .single-group-box-image-container a.group-box-image {
	width: 215px;
	height: 135px;
	display: block;
	position: relative;
}
.single-group-box-image-container {
	width: 215px;
	height: 135px;
	float: left;
	position: relative;
}
.bp-user #item-header-avatar {
	width: 150px;
	margin-right: 15px;
}
.bp-user #item-header-avatar img {
	width: 150px!important;
	height: auto!important;
}
.bp-user .single-group-box-image-container a.group-box-image {
	width: 150px;
	height: 100px;
	display: block;
	position: relative;
}
#members-dir-search {
	width: 300px;
	margin-bottom: 30px;
}
#members-dir-search #members_search {
	width: 210px!important;
}
.members-sorting {
	width: 300px!important;
}
#activity-filter-by, #forums-order-by {
	width: 300px!important;
}
#members-order-by {
	width: 210px;
}
input#members_search {
	width: 100px!important;
}
.page-template-search-page-php #search-form {
	margin: 60px 0 60px 0px;
	width: 300px;
}
.page-template-search-page-php .search-terms {
	font-size: 16px;
}
.page-template-search-page-php #search-which, .page-template-search-page-php select option {
	font-size: 16px;
}
.page-template-search-page-php #search-submit {
	margin-top: 20px;
	margin-left: 0px;
}
#search-page-border {
	width: 260px;
	border: none!important;
}
.search-terms, #search-which {
	margin-bottom: 7px;
	border: 1px solid #cccccc!important;
	border-radius: 5px;
	padding: 4px;
	margin-left: 0px!important;
}
#whats-new-textarea {
	width: 95%;
}
.standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section {
	width: 100%;
}
#page-login-form {
	width: 90%;
}
#page-user-login {
	width: 90%;
}
#page-user-pass {
	width: 90%;
}
.post-title {
	font-size: 20px;
}
.blog-post-left {
	width: 70px;
	margin: 0 auto!important;
	float: none;
}
.blog-post-left-date {
	width: 70px;
}
.blog-post-left-month {
	font-size: 22px;
}
.blog-post-left-day {
	font-size: 36px;
}
.blog-post-right {
	width: 265px;
	margin: 10px 0 0 0px!important;
}
.page-template-frontpage3-php .blog-post-right {
	width: 265px;
}
div.thumbnail img {
	width: 100%;
	height: auto;
}
.comment-body {
	width: 300px;
}
.commentlist div.comment-content {
	width: 230px;
}
ol.commentlist ul.children li .comment-body img {
	width: 30px;
	height: 30px;
}
ol.commentlist ul.children li .comment-body {
	padding-left: 30px;
	width: 227px;
}
ol.commentlist ul.children li ul li .comment-body {
	padding-left: 60px;
	width: 197px;
}
ol.commentlist ul.children li ul li ul li .comment-body {
	padding-left: 90px;
	width: 170px;
}
ol.commentlist ul.children li ul li ul li ul li .comment-body {
	padding-left: 120px;
	width: 140px;
}
ol.commentlist ul.children li ul li ul li ul li ul li .comment-body {
	padding-left: 190px;
	width: 110px;
}
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body {
	padding-left: 150px;
	width: 110px;
}
ol.commentlist ul.children .comment-content {
	width: 180px;
}
ol.commentlist ul.children ul .comment-content {
	width: 150px;
}
ol.commentlist ul.children ul ul .comment-content {
	width: 120px;
}
ol.commentlist ul.children ul ul ul .comment-content {
	width: 90px;
}
ol.commentlist ul.children ul ul ul ul .comment-content {
	width: 60px;
}
ol.commentlist ul.children ul ul ul ul ul .comment-content {
	width: 60px;
}
#respond {
	width: 300px;
}
#respond input {
	width: 260px;
}
#respond input#author, #respond input#email, #respond input#url {
	width: 230px!important;
}
.comment-counter {
	display: none;
}
.thread-even .comment-body {
	background-image: none;
}
.thread-odd .comment-body {
	background-image: none;
}
li.thread-even ul.children .comment-body {
	background-image: none;
}
li.thread-odd ul.children .comment-body {
	background-image: none;
}
ol.commentlist div.comment-avatar-box {
	margin: 0 10px 0 0;
	border: 3px solid #0c0b0b;
}
ol.commentlist div.comment-avatar-box img {
	width: 40px;
	height: 40px;
}
#new-post .bbp-form, #bbp_reply_content_tbl, .bbp-the-content-wrapper, #wp-bbp_reply_content-wrap, #wp-bbp_reply_content-editor-tools, .mceFirst, #bbp_reply_content_parent, #bbp_reply_content_tbl, .mceToolbar, #wp-bbp_reply_content-editor-container, #bbp_reply_content_toolbargroup, .mceToolbar, #bbp_reply_content_toolbar1, #bbp_reply_content_toolbar1 tbody, .bbp-template-notice, legend, .bbp-submit-wrapper, .bbp-admin-links, #qt_bbp_reply_content_toolbar, #wp-bbp_reply_content-editor-container, #bbp_topic_tags, #bbp_topic_title {
	max-width: 260px!important;
}
.bbp-template-notice {
	width: 160px!important;
}
.bbp-submit-wrapper {
	margin-top: 160px;
	float: left!important;
}
#bbp_reply_submit {
	float: left!important;
}
#bbp_reply_content_justifyright, #bbp_reply_content_fullscreen, #bbp_reply_content_unlink, #bbp_reply_content_link, #bbp_reply_content_redo, #bbp_reply_content_undo {
	display: none;
}
body.friends ul#members-list li {
	min-height: 140px;
}
.entry img {
	max-width: 240px!important;
}
}
